Google Maps in version 5.2.5

Q&A about the latest versions
Post Reply
frodo
Posts: 224
Joined: Wed Oct 15, 2008 2:52 pm

Hi! I´m a longtime user of Pano2VR, prior of this naming. Now at version 5.2.5. I usually wanted to update it to the last versión (as I always did), but the economical conditions in my country do not justify it. The market is very difficult. Now a client asked me to update some of the images in a tour I did for them a few years ago. It happens that when I open the Project I'm not able to open the “Tour Map”. Well,I open it but It´s blank. Opening the same project in version 7.0.2 no problem. It opens the Google Map with all the panoramas and the links to the panoramas.
Thanks, regards!!
User avatar
Hopki
Gnome
Posts: 12969
Joined: Thu Jan 10, 2008 3:16 pm
Location: Layer de la Haye, Essex UK
Contact:

Hi Frodo,
We know about this and there is a new build that addresses this issue.
Please see out download page: LINK
You need Pano2VR 6.1.16.
Regards,
Garden Gnome Support
If you send an e-mail to support please send a link to the forum post for reference.
support@ggnome.com
https://ggnome.com/wiki/documentation/
frodo
Posts: 224
Joined: Wed Oct 15, 2008 2:52 pm

Hi ,Hopki!
Thanks for your prompt reply, as usual.
Is there a way to update to this specific version?
User avatar
Hopki
Gnome
Posts: 12969
Joined: Thu Jan 10, 2008 3:16 pm
Location: Layer de la Haye, Essex UK
Contact:

Hi Frodo,
Click the link in my last post.
This will open our download page.
In the list, you will see 6.1.16.
Install this which will overwrite 6.1.15.
Regards,
Garden Gnome Support
If you send an e-mail to support please send a link to the forum post for reference.
support@ggnome.com
https://ggnome.com/wiki/documentation/
frodo
Posts: 224
Joined: Wed Oct 15, 2008 2:52 pm

Hi, Hopki!
If possible, I want to know how to update from version 5.2.5. (I have the license for) to version 6.1.16 which allows me to do the update of the client's project. Maybe that will be more affordable than make the jump to the last version 7.0.7.
Regards; Martin
User avatar
Hopki
Gnome
Posts: 12969
Joined: Thu Jan 10, 2008 3:16 pm
Location: Layer de la Haye, Essex UK
Contact:

Hi,
This is not possible, you will need to upgrade to 7.
Regards,
Garden Gnome Support
If you send an e-mail to support please send a link to the forum post for reference.
support@ggnome.com
https://ggnome.com/wiki/documentation/
frodo
Posts: 224
Joined: Wed Oct 15, 2008 2:52 pm

Thanks, Martin
frodo
Posts: 224
Joined: Wed Oct 15, 2008 2:52 pm

Hi, Martin!
I understand that updating will work, but not for free. After all we bought a version with that feature working and now there is no patch that will fix that issue for version 5?
The only solution is to jump to version 7?
Regards, Martin
Post Reply